{% extends 'base.html.twig' %}

{% block title %}Hello SessionController!{% endblock %}

{% block body %}
    <table>
        <thead>
            <tr>
                <th>Module</th>
                <th>Nb_Jours</th>
            </tr>
            {% for program in session.programs %}
            <tr>
                <th colspan="2">{{program.module.category}}</th>
            </tr>       
                    <tr>
                        <td>{{program.module.title}}</td>
                        <td>{{program.duree}}</td>
                    </tr>

            {% endfor %}
        </thead>
    </table>
        
<style>
table,th, td{
  border:1px solid black;
  width: 1000px;
  align-items: center;
  text-align: center;
  border-collapse: collapse;
}
</style>
{% endblock %}